Subject: Ticket Assigned - 4362960/ Refund follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 16 Aug 2022 14:13:28 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4362960/ Refund follow up Rashid Afzaal                    Hi           05:53 PM, 16th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:53 PM, 16th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:53 PM, 16th Aug                     Rashid Afzaal                             05:54 PM, 16th Aug                     Rashid Afzaal                    I requested to refund into my personal bank account           05:54 PM, 16th Aug                     Rashid Afzaal                    I was asked to share my bank account details           05:54 PM, 16th Aug                     Rashid Afzaal                    I shall escalate it           05:54 PM, 16th Aug                     Rashid Afzaal                    Almost 3 months now           05:54 PM, 16th Aug                     Rashid Afzaal                    This is not acceptable           05:54 PM, 16th Aug                     Rashid Afzaal                    Since May I am waiting for the refund this day is not accepted           05:54 PM, 16th Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            05:55 PM, 16th Aug                   New                   If you have any pictures that you would like to share, please do that.            05:55 PM, 16th Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           05:55 PM, 16th Aug                     Rashid Afzaal                    This is response I am getting with zero progress           05:56 PM, 16th Aug                   Alhamzi                   We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.  We request you to allow us some more time.   Thank you for your understanding and cooperation.           05:58 PM, 16th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           05:58 PM, 16th Aug                     Rashid Afzaal                    I requested to refund into my personal bank account           06:01 PM, 16th Aug                     Rashid Afzaal                    Which is pending since 3 months I want uodate otherwise I will contact the legal department           06:02 PM, 16th Aug                   Alhamzi                   Yes we have shared the details with our team, and they will get in touch with our team.           06:06 PM, 16th Aug                   Alhamzi                   We will follow our team and get back to you once we get an update           06:07 PM, 16th Aug                   Alhamzi                   Thank you for your understanding and cooperation.           06:07 PM, 16th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           06:07 PM, 16th Aug                     Rashid Afzaal                    This is always I am hearing but nothing happened           06:07 PM, 16th Aug                     Rashid Afzaal                    I shall contact legal department to complaint           06:08 PM, 16th Aug                   Alhamzi                   We would like to let you know that we have informed our team to make your complain of their priority and they will take action soon. Your patience is appreciable            06:12 PM, 16th Aug                   Alhamzi                   Do not hesitate to contact us for more assistance            06:12 PM, 16th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4738233